#site-creation-loader{
    display: none;
}

.site-creation-loading-text {
    position: fixed;
    top: 55%;
    font-size: 1.5rem;
    color: #fff;
}

.site-creation-loader {
    display: inline-block;
    position: fixed;
    top: 45%;
    width: 80px;
    height: 80px;
}

.site-creation-loader div {
    position: absolute;
    top: 33px;
    width: 13px;
    height: 13px;
    border-radius: 50%;
    background: #fff;
    animation-timing-function: cubic-bezier(0, 1, 1, 0);
}

.site-creation-loader div:nth-child(1) {
    left: 8px;
    animation: site-creation-loader1 0.6s infinite;
}

.site-creation-loader div:nth-child(2) {
    left: 8px;
    animation: site-creation-loader2 0.6s infinite;
}

.site-creation-loader div:nth-child(3) {
    left: 32px;
    animation: site-creation-loader2 0.6s infinite;
}

.site-creation-loader div:nth-child(4) {
    left: 56px;
    animation: site-creation-loader3 0.6s infinite;
}

@keyframes site-creation-loader1 {
    0% {
        transform: scale(0);
    }

    100% {
        transform: scale(1);
    }
}

@keyframes site-creation-loader3 {
    0% {
        transform: scale(1);
    }

    100% {
        transform: scale(0);
    }
}

@keyframes site-creation-loader2 {
    0% {
        transform: translate(0, 0);
    }

    100% {
        transform: translate(24px, 0);
    }
}

.loading-shade {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.90) !important;
    z-index: 99999;
    display: flex;
    align-items: center;
    justify-content: center;
}